{
  orderId = "01-01414-076";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3263";
    productDatasetId = "n/a";
    productGenTime = "2002 02 04 20:47:19.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01414-076_";
    startTime = "2001 09 28 18:39:50.941";
    endTime = "2001 09 28 18:40:17.463";
    centreTime = "2001 09 28 18:40:04.166";
    centreLocation = 
    {
      latitude = 6.148996901188121e+01;
      longitude = -1.146374039628840e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.251163527241275e+01;
        longitude = -1.159022930946698e+02;
      }
      upperRight = 
      {
        latitude = 6.198664701472183e+01;
        longitude = -1.123759619432386e+02;
      }
      lowerRight = 
      {
        latitude = 6.045758070732926e+01;
        longitude = -1.134527480701018e+02;
      }
      lowerLeft = 
      {
        latitude = 6.095656188129920e+01;
        longitude = -1.168259261540883e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 46;
    row = 17;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6412L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.923600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 11;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.934926715360760e-02;
      sunAzimuth = 1.663866111322709e+02;
      sunElevation = 2.570998160472575e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
